

#green_body {
  
  position: relative;
  width: 800px;
  min-height: 20px;
  
  
}

#green_main {}

#green_nav {}

#footer {text-align: center;line-height: 15px; }
#footer a {color: #F7B40E; font-size: 12px;}
#footer a:hover{color:#fff}



.about {
	display: block;
	width: 40px;
	height: 99px;
	background: url("about_rolf0b6.png?f6cce353214678146850e4f1d75d826a535483d1") bottom;
	text-indent: -99999px;
}
.about:hover {
	background-position: 0 0;
}

.learning {
	display: block;
	width: 40px;
	height: 99px;
	background: url("learn_rollbb58.png?4ded6a4e4c2c43345204376a41ce097a86b6fdeb") bottom;
	text-indent: -99999px;
}
.learning:hover {
	background-position: 0 0;
}

.news {
	display: block;
	width: 40px;
	height: 99px;
	background: url("news_roll2e5b.png?e033243c95a04f224ec5d04fba11835e60645a7d") bottom;
	text-indent: -99999px;
}
.news:hover {
	background-position: 0 0;
}

.enrol {
	display: block;
	width: 40px;
	height: 99px;
	background: url("enrol_rolla523.png?e2330d64cb2040b4f08b291938c175407b15f94b") bottom;
	text-indent: -99999px;
}
.enrol:hover {
	background-position: 0 0;
}

.contact {
	display: block;
	width: 40px;
	height: 99px;
	background: url("roll_contactf256.png?630cd37cddd499f04f21c3f73bca0162f3ea1cbe") bottom;
	text-indent: -99999px;
}
.contact:hover {
	background-position: 0 0;
}

.events {
	display: block;
	width: 40px;
	height: 99px;
	background: url("events_rollfe7c.png?fd21cce08544e106057393eb725706846dae4c4c") bottom;
	text-indent: -99999px;
}
.events:hover {
	background-position: 0 0;
}

.ero {
	display: block;
	width: 40px;
	height: 115px;
	background: url("ero5b72.png?38a72e59672b00bd50b6d8bbd52b635dd13f4216") bottom;
	text-indent: -99999px;
}
.ero:hover {
	background-position: 0 0;
}

.fee {
	display: block;
	width: 40px;
	height: 115px;
	background: url("feefc27.png?c8f90a7a0e5d2301c5b7bd1e4be817c83fff5e47") bottom;
	text-indent: -99999px;
}
.fee:hover {
	background-position: 0 0;
}



#about_image1 {
transform: rotate(5deg);
-ms-transform: rotate(5deg); /* IE 9 */
-webkit-transform: rotate(5deg); /* Safari and Chrome */
min-height: 200px;
min-width: 179px;
position: absolute;
border: 3px solid #ccc;
z-index: 999;
margin-left: 10px;
  margin-top: -600px;
}


#about_image2 {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
  
  min-height: 200px;
  min-width: 179px;
  position: absolute;
  border: 3px solid #ccc;
  z-index: 999;
  margin-left: 10px;
  margin-top: -392px;
}

#learn_image1 {
transform: rotate(5deg);
-ms-transform: rotate(5deg); /* IE 9 */
-webkit-transform: rotate(5deg); /* Safari and Chrome */
min-height: 200px;
min-width: 179px;
position: absolute;
border: 3px solid #ccc;
z-index: 999;
margin-left: 10px;
  margin-top: -489px;
}


#learn_image2 {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
  
  min-height: 200px;
  min-width: 179px;
  position: absolute;
  border: 3px solid #ccc;
  z-index: 999;
  margin-left: 10px;
  margin-top: -300px;
}